div#menu {
    height:0px;
	/*background-color:#0a5491;
	background-repeat:repeat-x;*/
	padding-left:10px;
}

div#menu ul {
	position: relative;
    z-index:100;
    margin: 0;
    padding: 0;
    list-style: none;
    float: left;
}


div#menu li {
    position: relative;
    display: block;
    float: left;
}
   

div#menu li div {
    list-style: none;
    float: left;
    position: absolute;
    top: 46px;
    left: 0;
   
    visibility: hidden;
    padding: 0 0 9px 7px;
   
    margin: 0 0 0 -9px;
}
div#menu li:hover>div {
    visibility: visible;
}

div#menu li.current a {}

/* menu::level1 */
div#menu a {
    position: relative;
    z-index:100;
    height: 34px;
    display: block;
    float: left;	
    padding: 0 10px 0 10px;
    line-height: 23px;
    text-decoration: none;
}
div#menu span {
	font-size: 11px;
	color: #FFFFFF;
	font-weight: bold;
	padding-top: 4px;
    text-transform:uppercase;
    display: block;
    cursor: pointer;
    background-repeat: no-repeat;		
}
div#menu ul a:hover span {
    color:;

}

#spasi {
		background: url(../css/asset/images/line.html) repeat-y;
		height:30px;
		float:left;
}


div#menu li { 
		/*background: url(../images/dot2b.gif) repeat-y; */
		height:30px; 
}




/* menu::level2 */

div#menu ul ul li.new { background: none; 
	
}

div#menu ul ul li {
	
	margin-top:0px;
    padding: 1.5px 0;
}
div#menu ul ul {
	
	background-color: #0C3;
    margin-top:-15px;
    margin-left:0px;
    margin-right:5px;

	
}
div#menu ul ul a {
  	width: 180px;
	padding: 0px 8px 3px 10px;
    height: auto;
    float: none;
	
}
div#menu ul ul a span {
    font-size: 11px;
	color: #FFFFFF;
	font-weight: bold;
    text-transform:uppercase;
}
div#menu ul ul a:hover {
	background-color:#efc734;
   /*background: url(../images/dot-blue2.gif) repeat 10px; */
}
div#menu ul ul a:hover span {
    color:#000000;
}

/* menu::level3 */
div#menu ul ul div {
    width: 180px;
    margin: -31px 0 0 191px !important;
    height: auto;
}